/* Vertikale Navigation */

div#Tmenu a{       margin: 0px;
box-shadow: 2px 2px 5px #333333;
-webkit-box-shadow: 2px 2px 5px #333333;
-moz-box-shadow: 2px 2px 5px #333333;  border-radius: 8px;
}

  div#Tmenu {  font-size: 85%;
    width: 1em;
    margin-left: -758px;
    border: 0px solid white;
    background-color: transparent;
    padding-top: 5px;
    position: relative;
    z-index: 100;
  }

  * html div#Tmenu {
    width: 11.3em;
    w\idth: 10em;  /* (IE 6 in standards-compliant mode) */
  }
  ul#Navigation {
    margin: 0; padding: 0;
    text-align: left;
  }

  ul#Navigation li {
    list-style: none;
    position: relative;
    margin: 7px; padding: 0;
  }
  * html ul#Navigation li {
    margin-right:1.5em;  /* Platz fuer Link-Verbreiterung im IE reservieren */
    margin-bottom:0;
  }

  ul#Navigation li ul {
    margin: 0;
    padding-left: 3px;
    position: absolute;
    top: 0; left: 100px;
    text-align: center;
     }

   ul#Navigation li ul li ul { margin: -187pt 0pt 0px;
    padding-left: 61px;
    text-align: center;
    }

    ul#Navigation li ul li ul li ul { margin: 0pt 0pt 0px;
    padding: 0;
    text-align: center;
    display: block;
    }
  *:first-child+html ul#Navigation li ul {
    left: 9em;  /* (IE 7 in standards-compliant mode) */
  }

  ul#Navigation li ul li {
    margin: 0;
    padding-left: 13px;
  }

    ul#Navigation li ul li ul li {
    margin: 0;
    padding-left: 10px;
  }

    ul#Navigation li ul li ul li ul li {
    margin: 0;
    padding-left: 53px;
  }


  ul#Navigation li ul li a{
    display: block;
    width: 127px;
  }

  ul#Navigation li ul li ul li a{
    display: block;
    width: 137px;
    background-color: #a70000;
  }

  ul#Navigation li ul li ul li ul li a{
    display: block;
    width: 133px;
  }

  ul#Navigation a, ul#Navigation1 span {
    display: block;
    width: 91px;
    font-family: "Trebuchet MS", "Century Gothic", Helvetica, Arial, sans-serif;
    text-decoration: none; font-weight: bold;
    padding-left: 2px;
    border: 1px solid #900;
    border-left-color: #c96; border-top-color: #c96;
    color: white;
    background-color: #a70000;
  }
  * html ul#Navigation a, * html ul#Navigation1 span {
    width: 9em;
    w\idth: 7em;  /* (IE 6 in standards-compliant mode) */
  }
  ul#Navigation a:hover, ul#Navigation1 span, li a#aktuell:hover {
    border-color: #c96;
    border-left-color: #900; border-top-color: #900;
    background-color: #e00;
  }
  li a#aktuell {
    border-right-color: #300; border-bottom-color: #300;
    background-color: #800000;
  }
  ul#Navigation li ul span {
    border-color: #900; border-left-color: #c96;
    color: #900; background-color: white;
  }
  ul#Navigation li a:active {
    color: black; background-color: #f00;
  }

/* dynamisches Ein-/Ausblenden */
  ul#Navigation li ul {
    display: none;
  }
  ul#Navigation li:hover>ul {
    display: block;
  }
  ul#Navigation>li:hover>a {
    width: 107px;
    padding-left: 5px;
    background: #e00 url(bilder/pfeile.gif) no-repeat center right;
  }

   ul#Navigation>li ul li:hover>a {
    width: 124px;
    padding-left: 5px;
    background: #e00;
  }

   ul#Navigation>li ul li ul li:hover>a {
    width: 134px;
    padding-left: 5px;
    background: #e00;
  }

   ul#Navigation>li ul li ul li ul li:hover>a {
    width: 128px;
    padding-left: 8px;
    background: #e00;
  }


   ul#Navigation>li ul li:hover>a#oleandersorten { background: #fe0000 url(bilder/pfeile.gif) no-repeat scroll right center;
   width: 149px;
    }
   ul#Navigation>li ul#kamelien {   margin-top: -275px;
    padding-left: 62px;
    }

    ul#Navigation>li ul#kamelien1 {   margin-top: 0px;
    padding-left: 39px;
    }

    ul#Navigation>li ul#kamelien2 {   margin-top: 0px;
    padding-left: 39px;
    }


  ul#Navigation>li ul#kuebel {   margin-top: -301px;
    padding-left: 3px;
    }


/* dynamisches Ein-/Ausblenden der JavaScript-generierten Klasse im IE */
  * html ul#Navigation li.hoverIE {
    margin-right:0;  /* reservierten Platz freigeben */
    margin-bottom:-1.15em;  /* Fehlerkorrektur, ggfls. anpassen */
  }
  * html ul#Navigation li.hoverIE ul {
    display: block;
  }
  * html ul#Navigation li .hoverIE {
    width: 10.3em;
    w\idth: 8.2em;  /* (IE 6 in standards-compliant mode) */
    background: #e00 url(bilder/pfeil1.gif) no-repeat center right;
  }